<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="6.0.2.7134" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <RegionInfo RegionName="Республика Карелия (редакция 2014 г.)" RegionID="5100" Zone84ID="1" Zone01Name="Базовый территориальный район" Zone01ID="1"/>
  <Parameters Options="RoundPos AddZatr SeparateFot" BasePrices="2001" BaseCalcVrs="Vr2001" BlockRoundMode="Smart" TempZone="1" MatRoundMode="SignDigitsPreserveInt" MatDigits="4" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default" TzDigits="2" PosKDigits="2" MultKPosCalcMode="UseTotalMult" PropsConfigNameModified="Yes">
    <Numbering Mode="Sequential" Options="Auto"/>
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
  </Parameters>
  <Indexes IndexesMode="PosOne" IndexesLinkMode="Default">
    <IndexesPos>
      <Index Caption="4 квартал 2017 г." Code="ТЕР22-03-006-06" OZ="16.76" EM="8.04" ZM="16.76" MT="8.56"/>
      <Index Caption="4 квартал 2017 г." Code="ТЕР16-06-005-05" OZ="16.76" EM="7.15" ZM="16.76" MT="7.25"/>
      <Index Caption="4 квартал 2017 г." Code="ТЕР22-01-011-06" OZ="16.76" EM="6.04" ZM="16.76" MT="4.11"/>
      <Index Caption="4 квартал 2017 г." Code="ТЕР22-03-001-05" OZ="16.76" EM="5.96" ZM="16.76" MT="18.76"/>
      <Index Caption="4 квартал 2017 г." Code="ТЕР22-03-006-08" OZ="16.76" EM="8.02" ZM="16.76" MT="10.1"/>
      <Index Caption="4 квартал 2017 г." Code="ТЕР22-01-011-08" OZ="16.76" EM="6.05" ZM="16.76" MT="4.16"/>
      <Index Caption="4 квартал 2017 г." Code="ТЕР22-03-014-08" OZ="16.76" EM="5.94" ZM="16.76" MT="10.45"/>
      <Index Caption="2 квартал 2017 г." Code="ТЕР22-04-001-02" OZ="16.76" EM="7.67" ZM="16.76" MT="8.35"/>
    </IndexesPos>
    <CommonIndexB Formula="1,0031"/>
    <OsIndexes/>
  </Indexes>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Options="Base PzAll EmAll"/>
  <VidRab_Catalog Caption="2011_Районы приравненные к Крайнему Северу">
    <Vids_Rab Type="Виды работ 2001г">
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода" ID="10028" Nacl="137" NaclMask="ФОТ" Plan="89" PlanMask="ФОТ" NaclCurr="137" PlanCurr="89" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Сантехнические работы" ID="4">
        <Vid_Rab Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)" ID="10026" Nacl="134" NaclMask="ФОТ" Plan="83" PlanMask="ФОТ" NaclCurr="134" PlanCurr="83" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г"/>
  </VidRab_Catalog>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <Chapters>
    <Chapter Caption="ВНС-7" SysID="1">
      <Position Caption="Установка задвижек или клапанов обратных чугунных диаметром: 300 мм" Number="1" Code="ТЕР22-03-006-08" SysID="1" Units="1 задвижка (или клапан обратный)" Quantity="1" PriceLevel="2001" IndexCode="ТЕР22-03-006-08" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" PzSync="Yes" Vr2001="10028" Bookmark="255">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="2658.83" OZ="66.01" EM="170.1" ZM="14.59" MT="2422.72"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-6" Units="чел.час" Quantity="6.05" Attribs="SnipSet" WorkClass="3.6">
            <PriceBase Value="10.91"/>
            <PriceCurr Value="182.93" Comment="4 квартал 2017 г."/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0.86" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.-ч" Quantity="0.12" Attribs="SnipSet">
            <PriceBase Value="148.85" ZM="16.04"/>
            <PriceCurr Value="1083.14" ZM="268.83" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Трубоукладчики для труб диаметром до 400 мм грузоподъемностью 6,3 т" Code="150701" Units="маш.-ч" Quantity="0.74" Attribs="SnipSet">
            <PriceBase Value="155.63" ZM="17.11"/>
            <PriceCurr Value="1178.65" ZM="286.76" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0.36" Attribs="SnipSet">
            <PriceBase Value="102.99" ZM="13.78"/>
            <PriceCurr Value="1004.88" ZM="230.95" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mat Caption="Прокладки резиновые (пластина техническая прессованная)" Code="101-1703" Units="кг" Quantity="0.3" Attribs="SnipSet">
            <PriceBase Value="24.12"/>
            <PriceCurr Value="190.67" ZM="186.44" Comment="4 квартал 2017 г."/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами для санитарно-технических работ диаметром 20-22 мм" Code="101-2577" Units="т" Quantity="0.0033" Attribs="SnipSet">
            <PriceBase Value="17416.15"/>
            <PriceCurr Value="148238.68" ZM="144890.79" Comment="4 квартал 2017 г."/>
          </Mat>
          <Mat Caption="Задвижки параллельные фланцевые с выдвижным шпинделем для воды и пара давлением 1 Мпа (10 кгс/см2) 30ч6бр диаметром 300 мм" Code="302-1181" Units="шт." Quantity="1" Attribs="SnipSet">
            <PriceBase Value="2358.01"/>
            <PriceCurr Value="23921.76" ZM="23342.03" Comment="4 квартал 2017 г."/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Опускание и установка задвижек (или клапанов обратных) на готовое основание."/>
          <Work Caption="Соединение фланцев с установкой болтов и прокладок."/>
          <Work Caption="Выверка по заданной отметке."/>
        </WorksList>
      </Position>
      <Position Caption="Задвижки параллельные фланцевые с выдвижным шпинделем для воды и пара давлением 1 Мпа (10 кгс/см2) 30ч6бр диаметром 300 мм" Number="2" Code="302-1181" SysID="13" Units="шт." Quantity="-1" PriceLevel="Curr" IndexCode="ТЕР22-03-006-06" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" PzSync="Yes" Vr2001="10028" Bookmark="255">
        <Quantity Fx="-1" Result="-1"/>
        <PriceBase PZ="2358.01" MT="2358.01"/>
        <PriceCurr MT="23921.76" Comment="4 квартал 2017 г." Ws="23342.03"/>
      </Position>
      <Position Caption="Задвижка чугунная с обрезиненным клином DN300, PN10,фл" Number="3" Code="Счет-фактура" SysID="6" Units="шт" Quantity="1" PriceLevel="Curr" PzSync="Yes" Vr2001="10028" Bookmark="255">
        <Quantity Fx="1" Result="1"/>
        <PriceCurr MT="29431"/>
      </Position>
      <Position Caption="Установка счетчиков (водомеров) диаметром: до 150 мм" Number="4" Code="ТЕР16-06-005-05" SysID="2" Units="1 счетчик (водомер)" Quantity="2" PriceLevel="2001" IndexCode="ТЕР16-06-005-05" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" PzSync="Yes" Vr2001="10026" Bookmark="255">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="4200.09" OZ="33.17" EM="10.47" ZM="0.16" MT="4156.45"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.час" Quantity="2.97" Attribs="SnipSet" WorkClass="3.8">
            <PriceBase Value="11.17"/>
            <PriceCurr Value="187.23" Comment="4 квартал 2017 г."/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0.01" Attribs="SnipSet"/>
          <Mch Caption="Краны башенные при работе на других видах строительства 8 т" Code="020129" Units="маш.-ч" Quantity="0.01" Attribs="SnipSet">
            <PriceBase Value="136.79" ZM="16.04"/>
            <PriceCurr Value="1014.05" ZM="268.83" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.-ч" Quantity="0.74" Attribs="SnipSet">
            <PriceBase Value="9.51"/>
            <PriceCurr Value="60.3" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0.02" Attribs="SnipSet">
            <PriceBase Value="102.99" ZM="13.78"/>
            <PriceCurr Value="1004.88" ZM="230.95" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mat Caption="Электроды диаметром 5 мм Э42А" Code="101-1522" Units="т" Quantity="0.00084" Attribs="SnipSet">
            <PriceBase Value="12106.05"/>
            <PriceCurr Value="125529.87" ZM="122540" Comment="4 квартал 2017 г."/>
          </Mat>
          <Mat Caption="Прокладки резиновые (пластина техническая прессованная)" Code="101-1703" Units="кг" Quantity="0.16" Attribs="SnipSet">
            <PriceBase Value="24.12"/>
            <PriceCurr Value="190.67" ZM="186.44" Comment="4 квартал 2017 г."/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами для санитарно-технических работ диаметром 16 мм" Code="101-2576" Units="т" Quantity="0.00504" Attribs="SnipSet">
            <PriceBase Value="18119.47"/>
            <PriceCurr Value="148238.68" ZM="144890.79" Comment="4 квартал 2017 г."/>
          </Mat>
          <Mat Caption="Счетчики (водомеры) турбинные диаметром 150 мм" Code="301-3167" Units="шт." Quantity="1" Attribs="SnipSet">
            <PriceBase Value="3898.38"/>
            <PriceCurr Value="27731.71" ZM="27173.9" Comment="4 квартал 2017 г."/>
          </Mat>
          <Mat Caption="Фланцы стальные плоские приварные из стали ВСт3сп2, ВСт3сп3, давлением 1,0 МПа (10 кгс/см2), диаметром 150 мм" Code="507-0988" Units="шт." Quantity="2" Attribs="SnipSet">
            <PriceBase Value="76.36"/>
            <PriceCurr Value="754.46" ZM="737.03" Comment="4 квартал 2017 г."/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Насадка и приварка фланцев на концы труб."/>
          <Work Caption="Установка счетчиков (водомеров) на фланцах с установкой болтов и прокладок."/>
        </WorksList>
      </Position>
      <Position Caption="Счетчики (водомеры) турбинные диаметром 150 мм" Number="5" Code="301-3167" SysID="7" Units="шт." Quantity="-2" PriceLevel="Curr" IndexCode="ТЕР16-06-005-05" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" PzSync="Yes" Vr2001="10026" Bookmark="255">
        <Quantity Fx="-2" Result="-2"/>
        <PriceBase PZ="3898.38" MT="3898.38"/>
        <PriceCurr MT="27731.71" Comment="4 квартал 2017 г." Ws="27173.9"/>
      </Position>
      <Position Caption="Водосчетчик ВСХН-250" Number="6" Code="Счет-фактура" SysID="8" Units="шт" Quantity="2" PriceLevel="Curr" PzSync="Yes" Vr2001="10028" Bookmark="255">
        <Quantity Fx="2" Result="2"/>
        <PriceCurr MT="38450"/>
      </Position>
      <Position Caption="Укладка стальных водопроводных труб с гидравлическим испытанием диаметром: 300 мм" Number="7" Code="ТЕР22-01-011-08" SysID="3" Units="1 км трубопровода" Quantity="8/1000" PriceLevel="2001" IndexCode="ТЕР22-01-011-08" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10028" Bookmark="255">
        <Quantity Fx="=8/1000" Result="0.008"/>
        <PriceBase PZ="511412.01" OZ="7306.2" EM="25322.22" ZM="2583.64" MT="478783.59"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-5" Units="чел.час" Quantity="594" Attribs="SnipSet" WorkClass="4.5">
            <PriceBase Value="12.3"/>
            <PriceCurr Value="206.12" Comment="4 квартал 2017 г."/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="165.3" Attribs="SnipSet"/>
          <Mch Caption="Электростанции передвижные 4 кВт" Code="040102" Units="маш.-ч" Quantity="34.8" Attribs="SnipSet">
            <PriceBase Value="33.41" ZM="13.78"/>
            <PriceCurr Value="348.96" ZM="230.95" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Электрические печи для сушки сварочных материалов с регулированием температуры в пределах от 80 °С до 500 °С при работе от передвижных электростанций" Code="041401" Units="маш.-ч" Quantity="17.4" Attribs="SnipSet">
            <PriceBase Value="17.91"/>
            <PriceCurr Value="75.28" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Установки для гидравлических испытаний трубопроводов, давление нагнетания низкое 0,1 МПа (1 кгс/см2), высокое 10 МПа (100 кгс/см2) при работе от передвижных электростанций" Code="042901" Units="маш.-ч" Quantity="35" Attribs="SnipSet">
            <PriceBase Value="34.71"/>
            <PriceCurr Value="35.17" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Бульдозеры при работе на сооружении магистральных трубопроводов 96 кВт (130 л.с.)" Code="070117" Units="маш.-ч" Quantity="1.65" Attribs="SnipSet">
            <PriceBase Value="153.28" ZM="16.04"/>
            <PriceCurr Value="1631.12" ZM="268.83" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Агрегаты сварочные двухпостовые для ручной сварки на тракторе 79 кВт (108 л.с.)" Code="150202" Units="маш.-ч" Quantity="107.78" Attribs="SnipSet">
            <PriceBase Value="177.05" ZM="16.04"/>
            <PriceCurr Value="1046.8" ZM="268.83" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Трубоукладчики для труб диаметром до 400 мм грузоподъемностью 6,3 т" Code="150701" Units="маш.-ч" Quantity="17.36" Attribs="SnipSet">
            <PriceBase Value="155.63" ZM="17.11"/>
            <PriceCurr Value="1178.65" ZM="286.76" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Установки для подогрева стыков" Code="151700" Units="маш.-ч" Quantity="3.71" Attribs="SnipSet">
            <PriceBase Value="75.41" ZM="13.78"/>
            <PriceCurr Value="341.5" ZM="230.95" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Машины шлифовальные электрические" Code="330301" Units="маш.-ч" Quantity="49.5" Attribs="SnipSet">
            <PriceBase Value="5.41"/>
            <PriceCurr Value="15.76" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0.47" Attribs="SnipSet">
            <PriceBase Value="102.99" ZM="13.78"/>
            <PriceCurr Value="1004.88" ZM="230.95" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mat Caption="Проволока сварочная легированная диаметром 4 мм" Code="101-0807" Units="т" Quantity="0.06" Attribs="SnipSet">
            <PriceBase Value="13559"/>
            <PriceCurr Value="68265.55" ZM="66485.76" Comment="4 квартал 2017 г."/>
          </Mat>
          <Mat Caption="Электроды диаметром 4 мм Э42" Code="101-1513" Units="т" Quantity="0.13" Attribs="SnipSet">
            <PriceBase Value="13146.15"/>
            <PriceCurr Value="125529.87" ZM="122540" Comment="4 квартал 2017 г."/>
          </Mat>
          <Mat Caption="Флюс АН-47" Code="101-2562" Units="т" Quantity="0.08" Attribs="SnipSet">
            <PriceBase Value="6371.67"/>
            <PriceCurr Value="120402.61" ZM="117457.63" Comment="4 квартал 2017 г."/>
          </Mat>
          <Mat Caption="Бруски обрезные хвойных пород длиной 4-6,5 м, шириной 75-150 мм, толщиной 40-75 мм, III сорта" Code="102-0025" Units="м3" Quantity="0.23" Attribs="SnipSet">
            <PriceBase Value="1705.88"/>
            <PriceCurr Value="6040.42" ZM="5772.48" Comment="4 квартал 2017 г."/>
          </Mat>
          <Mat Caption="Трубы стальные электросварные прямошовные со снятой фаской из стали марок БСт2кп-БСт4кп и БСт2пс-БСт4пс наружный диаметр 325 мм, толщина стенки 6 мм" Code="103-0202" Units="м" Quantity="1004" Attribs="SnipSet">
            <PriceBase Value="473.12"/>
            <PriceCurr Value="1949.54" ZM="1899.28" Comment="4 квартал 2017 г."/>
          </Mat>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="142" Attribs="SnipSet">
            <PriceBase Value="2.44"/>
            <PriceCurr Value="34.04" ZM="33.18" Comment="4 квартал 2017 г."/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Сварка труб в звенья."/>
          <Work Caption="Укладка звеньев и отдельных труб в траншеи."/>
          <Work Caption="Сварка звеньев и отдельных труб в траншее."/>
          <Work Caption="Гидравлическое испытание трубопровода."/>
        </WorksList>
      </Position>
      <Position Caption="Приварка фланцев к стальным трубопроводам диаметром: 300 мм" Number="8" Code="ТЕР22-03-014-08" SysID="15" Units="1 фланец" Quantity="6" PriceLevel="2001" IndexCode="ТЕР22-03-014-08" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" PzSync="Yes" Vr2001="10028" Bookmark="255">
        <Quantity Fx="6" Result="6"/>
        <PriceBase PZ="508.35" OZ="37.4" EM="297.73" ZM="26.79" MT="173.22"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-5-0" Units="чел.час" Quantity="2.84" Attribs="SnipSet" WorkClass="5">
            <PriceBase Value="13.17"/>
            <PriceCurr Value="220.72" Comment="4 квартал 2017 г."/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="1.67" Attribs="SnipSet"/>
          <Mch Caption="Агрегаты сварочные двухпостовые для ручной сварки на тракторе 79 кВт (108 л.с.)" Code="150202" Units="маш.-ч" Quantity="1.67" Attribs="SnipSet">
            <PriceBase Value="177.05" ZM="16.04"/>
            <PriceCurr Value="1046.8" ZM="268.83" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0.02" Attribs="SnipSet">
            <PriceBase Value="102.99" ZM="13.78"/>
            <PriceCurr Value="1004.88" ZM="230.95" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mat Caption="Электроды диаметром 4 мм Э42" Code="101-1513" Units="т" Quantity="0.00136" Attribs="SnipSet">
            <PriceBase Value="13146.15"/>
            <PriceCurr Value="125529.87" ZM="122540" Comment="4 квартал 2017 г."/>
          </Mat>
          <Mat Caption="Фланцы стальные плоские приварные из стали ВСт3сп2, ВСт3сп3, давлением 1,0 МПа (10 кгс/см2), диаметром 300 мм" Code="507-0991" Units="шт." Quantity="1" Attribs="SnipSet">
            <PriceBase Value="155.34"/>
            <PriceCurr Value="1640.21" ZM="1602.97" Comment="4 квартал 2017 г."/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Насадка фланцев на концы труб."/>
          <Work Caption="Приварка фланцев."/>
        </WorksList>
      </Position>
    </Chapter>
    <Chapter Caption="ВНС-6" SysID="2">
      <Position Caption="Установка задвижек или клапанов обратных чугунных диаметром: 200 мм" Number="9" Code="ТЕР22-03-006-06" SysID="16" Units="1 задвижка (или клапан обратный)" Quantity="6" PriceLevel="2001" IndexCode="ТЕР22-03-006-06" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" PzSync="Yes" Vr2001="10028" Bookmark="255">
        <Quantity Fx="6" Result="6"/>
        <PriceBase PZ="1503.46" OZ="42.88" EM="50.03" ZM="4.25" MT="1410.55"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-6" Units="чел.час" Quantity="3.93" Attribs="SnipSet" WorkClass="3.6">
            <PriceBase Value="10.91"/>
            <PriceCurr Value="182.93" Comment="4 квартал 2017 г."/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0.25" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.-ч" Quantity="0.03" Attribs="SnipSet">
            <PriceBase Value="148.85" ZM="16.04"/>
            <PriceCurr Value="1083.14" ZM="268.83" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Трубоукладчики для труб диаметром до 400 мм грузоподъемностью 6,3 т" Code="150701" Units="маш.-ч" Quantity="0.22" Attribs="SnipSet">
            <PriceBase Value="155.63" ZM="17.11"/>
            <PriceCurr Value="1178.65" ZM="286.76" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0.11" Attribs="SnipSet">
            <PriceBase Value="102.99" ZM="13.78"/>
            <PriceCurr Value="1004.88" ZM="230.95" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mat Caption="Прокладки резиновые (пластина техническая прессованная)" Code="101-1703" Units="кг" Quantity="0.2" Attribs="SnipSet">
            <PriceBase Value="24.12"/>
            <PriceCurr Value="190.67" ZM="186.44" Comment="4 квартал 2017 г."/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами для санитарно-технических работ диаметром 20-22 мм" Code="101-2577" Units="т" Quantity="0.0025" Attribs="SnipSet">
            <PriceBase Value="17416.15"/>
            <PriceCurr Value="148238.68" ZM="144890.79" Comment="4 квартал 2017 г."/>
          </Mat>
          <Mat Caption="Задвижки параллельные фланцевые с выдвижным шпинделем для воды и пара давлением 1 Мпа (10 кгс/см2) 30ч6бр диаметром 200 мм" Code="302-1180" Units="шт." Quantity="1" Attribs="SnipSet">
            <PriceBase Value="1362.19"/>
            <PriceCurr Value="11669.51" ZM="11383.6" Comment="4 квартал 2017 г."/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Опускание и установка задвижек (или клапанов обратных) на готовое основание."/>
          <Work Caption="Соединение фланцев с установкой болтов и прокладок."/>
          <Work Caption="Выверка по заданной отметке."/>
        </WorksList>
      </Position>
      <Position Caption="Задвижки параллельные фланцевые с выдвижным шпинделем для воды и пара давлением 1 Мпа (10 кгс/см2) 30ч6бр диаметром 200 мм" Number="10" Code="302-1180" SysID="17" Units="шт." Quantity="-6" PriceLevel="Curr" IndexCode="ТЕР22-03-006-06" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" PzSync="Yes" Vr2001="10028" Bookmark="255">
        <Quantity Fx="-6" Result="-6"/>
        <PriceBase PZ="1362.19" MT="1362.19"/>
        <PriceCurr MT="11669.51" Comment="4 квартал 2017 г." Ws="11383.6"/>
      </Position>
      <Position Caption="Задвижка чугунная с обрезиненным клином DN200, PN10,фл" Number="11" Code="Счет-фактура" SysID="18" Units="шт" Quantity="6" PriceLevel="Curr" PzSync="Yes" Vr2001="10028" Bookmark="255">
        <Quantity Fx="6" Result="6"/>
        <PriceCurr MT="14406.78"/>
      </Position>
      <Position Caption="Установка счетчиков (водомеров) диаметром: до 150 мм" Number="12" Code="ТЕР16-06-005-05" SysID="19" Units="1 счетчик (водомер)" Quantity="2" PriceLevel="2001" IndexCode="ТЕР16-06-005-05" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" PzSync="Yes" Vr2001="10026" Bookmark="255">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="4200.09" OZ="33.17" EM="10.47" ZM="0.16" MT="4156.45"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.час" Quantity="2.97" Attribs="SnipSet" WorkClass="3.8">
            <PriceBase Value="11.17"/>
            <PriceCurr Value="187.23" Comment="4 квартал 2017 г."/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0.01" Attribs="SnipSet"/>
          <Mch Caption="Краны башенные при работе на других видах строительства 8 т" Code="020129" Units="маш.-ч" Quantity="0.01" Attribs="SnipSet">
            <PriceBase Value="136.79" ZM="16.04"/>
            <PriceCurr Value="1014.05" ZM="268.83" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.-ч" Quantity="0.74" Attribs="SnipSet">
            <PriceBase Value="9.51"/>
            <PriceCurr Value="60.3" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0.02" Attribs="SnipSet">
            <PriceBase Value="102.99" ZM="13.78"/>
            <PriceCurr Value="1004.88" ZM="230.95" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mat Caption="Электроды диаметром 5 мм Э42А" Code="101-1522" Units="т" Quantity="0.00084" Attribs="SnipSet">
            <PriceBase Value="12106.05"/>
            <PriceCurr Value="125529.87" ZM="122540" Comment="4 квартал 2017 г."/>
          </Mat>
          <Mat Caption="Прокладки резиновые (пластина техническая прессованная)" Code="101-1703" Units="кг" Quantity="0.16" Attribs="SnipSet">
            <PriceBase Value="24.12"/>
            <PriceCurr Value="190.67" ZM="186.44" Comment="4 квартал 2017 г."/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами для санитарно-технических работ диаметром 16 мм" Code="101-2576" Units="т" Quantity="0.00504" Attribs="SnipSet">
            <PriceBase Value="18119.47"/>
            <PriceCurr Value="148238.68" ZM="144890.79" Comment="4 квартал 2017 г."/>
          </Mat>
          <Mat Caption="Счетчики (водомеры) турбинные диаметром 150 мм" Code="301-3167" Units="шт." Quantity="1" Attribs="SnipSet">
            <PriceBase Value="3898.38"/>
            <PriceCurr Value="27731.71" ZM="27173.9" Comment="4 квартал 2017 г."/>
          </Mat>
          <Mat Caption="Фланцы стальные плоские приварные из стали ВСт3сп2, ВСт3сп3, давлением 1,0 МПа (10 кгс/см2), диаметром 150 мм" Code="507-0988" Units="шт." Quantity="2" Attribs="SnipSet">
            <PriceBase Value="76.36"/>
            <PriceCurr Value="754.46" ZM="737.03" Comment="4 квартал 2017 г."/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Насадка и приварка фланцев на концы труб."/>
          <Work Caption="Установка счетчиков (водомеров) на фланцах с установкой болтов и прокладок."/>
        </WorksList>
      </Position>
      <Position Caption="Счетчики (водомеры) турбинные диаметром 150 мм" Number="13" Code="301-3167" SysID="20" Units="шт." Quantity="-2" PriceLevel="Curr" IndexCode="ТЕР16-06-005-05" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" PzSync="Yes" Vr2001="10026" Bookmark="255">
        <Quantity Fx="-2" Result="-2"/>
        <PriceBase PZ="3898.38" MT="3898.38"/>
        <PriceCurr MT="27731.71" Comment="4 квартал 2017 г." Ws="27173.9"/>
      </Position>
      <Position Caption="Водосчетчик ВСХН-200" Number="14" Code="Счет-фактура" SysID="21" Units="шт" Quantity="2" PriceLevel="Curr" PzSync="Yes" Vr2001="10028" Bookmark="255">
        <Quantity Fx="2" Result="2"/>
        <PriceCurr MT="21292.37"/>
      </Position>
      <Position Caption="Укладка стальных водопроводных труб с гидравлическим испытанием диаметром: 200 мм" Number="15" Code="ТЕР22-01-011-06" SysID="22" Units="1 км трубопровода" Quantity="8/1000" PriceLevel="2001" IndexCode="ТЕР22-01-011-06" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10028" Bookmark="255">
        <Quantity Fx="=8/1000" Result="0.008"/>
        <PriceBase PZ="294032.56" OZ="6014.7" EM="19001.97" ZM="1905.86" MT="269015.89"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-5" Units="чел.час" Quantity="489" Attribs="SnipSet" WorkClass="4.5">
            <PriceBase Value="12.3"/>
            <PriceCurr Value="206.12" Comment="4 квартал 2017 г."/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="121.47" Attribs="SnipSet"/>
          <Mch Caption="Электростанции передвижные 4 кВт" Code="040102" Units="маш.-ч" Quantity="23.52" Attribs="SnipSet">
            <PriceBase Value="33.41" ZM="13.78"/>
            <PriceCurr Value="348.96" ZM="230.95" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Электрические печи для сушки сварочных материалов с регулированием температуры в пределах от 80 °С до 500 °С при работе от передвижных электростанций" Code="041401" Units="маш.-ч" Quantity="7.8" Attribs="SnipSet">
            <PriceBase Value="17.91"/>
            <PriceCurr Value="75.28" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Установки для гидравлических испытаний трубопроводов, давление нагнетания низкое 0,1 МПа (1 кгс/см2), высокое 10 МПа (100 кгс/см2) при работе от передвижных электростанций" Code="042901" Units="маш.-ч" Quantity="30" Attribs="SnipSet">
            <PriceBase Value="34.71"/>
            <PriceCurr Value="35.17" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Бульдозеры при работе на сооружении магистральных трубопроводов 96 кВт (130 л.с.)" Code="070117" Units="маш.-ч" Quantity="1.65" Attribs="SnipSet">
            <PriceBase Value="153.28" ZM="16.04"/>
            <PriceCurr Value="1631.12" ZM="268.83" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Агрегаты сварочные двухпостовые для ручной сварки на тракторе 79 кВт (108 л.с.)" Code="150202" Units="маш.-ч" Quantity="80.78" Attribs="SnipSet">
            <PriceBase Value="177.05" ZM="16.04"/>
            <PriceCurr Value="1046.8" ZM="268.83" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Трубоукладчики для труб диаметром до 400 мм грузоподъемностью 6,3 т" Code="150701" Units="маш.-ч" Quantity="13.55" Attribs="SnipSet">
            <PriceBase Value="155.63" ZM="17.11"/>
            <PriceCurr Value="1178.65" ZM="286.76" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Установки для подогрева стыков" Code="151700" Units="маш.-ч" Quantity="1.97" Attribs="SnipSet">
            <PriceBase Value="75.41" ZM="13.78"/>
            <PriceCurr Value="341.5" ZM="230.95" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Машины шлифовальные электрические" Code="330301" Units="маш.-ч" Quantity="33" Attribs="SnipSet">
            <PriceBase Value="5.41"/>
            <PriceCurr Value="15.76" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0.43" Attribs="SnipSet">
            <PriceBase Value="102.99" ZM="13.78"/>
            <PriceCurr Value="1004.88" ZM="230.95" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mat Caption="Проволока сварочная легированная диаметром 4 мм" Code="101-0807" Units="т" Quantity="0.05" Attribs="SnipSet">
            <PriceBase Value="13559"/>
            <PriceCurr Value="68265.55" ZM="66485.76" Comment="4 квартал 2017 г."/>
          </Mat>
          <Mat Caption="Электроды диаметром 4 мм Э42" Code="101-1513" Units="т" Quantity="0.13" Attribs="SnipSet">
            <PriceBase Value="13146.15"/>
            <PriceCurr Value="125529.87" ZM="122540" Comment="4 квартал 2017 г."/>
          </Mat>
          <Mat Caption="Флюс АН-47" Code="101-2562" Units="т" Quantity="0.07" Attribs="SnipSet">
            <PriceBase Value="6371.67"/>
            <PriceCurr Value="120402.61" ZM="117457.63" Comment="4 квартал 2017 г."/>
          </Mat>
          <Mat Caption="Бруски обрезные хвойных пород длиной 4-6,5 м, шириной 75-150 мм, толщиной 40-75 мм, III сорта" Code="102-0025" Units="м3" Quantity="0.2" Attribs="SnipSet">
            <PriceBase Value="1705.88"/>
            <PriceCurr Value="6040.42" ZM="5772.48" Comment="4 квартал 2017 г."/>
          </Mat>
          <Mat Caption="Трубы стальные электросварные прямошовные со снятой фаской из стали марок БСт2кп-БСт4кп и БСт2пс-БСт4пс наружный диаметр 219 мм, толщина стенки 5 мм" Code="103-0189" Units="м" Quantity="1004" Attribs="SnipSet">
            <PriceBase Value="264.63"/>
            <PriceCurr Value="1069.84" ZM="1042.18" Comment="4 квартал 2017 г."/>
          </Mat>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="62.8" Attribs="SnipSet">
            <PriceBase Value="2.44"/>
            <PriceCurr Value="34.04" ZM="33.18" Comment="4 квартал 2017 г."/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Сварка труб в звенья."/>
          <Work Caption="Укладка звеньев и отдельных труб в траншеи."/>
          <Work Caption="Сварка звеньев и отдельных труб в траншее."/>
          <Work Caption="Гидравлическое испытание трубопровода."/>
        </WorksList>
      </Position>
      <Position Caption="Установка фасонных частей стальных сварных диаметром: 100-250 мм" Number="16" Code="ТЕР22-03-001-05" SysID="25" Units="1 т фасонных частей" Quantity="40/1000" PriceLevel="2001" IndexCode="ТЕР22-03-001-05" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" PzSync="Yes" Vr2001="10028" Bookmark="255">
        <Quantity Fx="=40/1000" Result="0.04"/>
        <PriceBase PZ="29858.55" OZ="4659.55" EM="18490.03" ZM="1654.69" MT="6708.97"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-5-0" Units="чел.час" Quantity="353.8" Attribs="SnipSet" WorkClass="5">
            <PriceBase Value="13.17"/>
            <PriceCurr Value="220.72" Comment="4 квартал 2017 г."/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="103.16" Attribs="SnipSet"/>
          <Mch Caption="Агрегаты сварочные двухпостовые для ручной сварки на тракторе 79 кВт (108 л.с.)" Code="150202" Units="маш.-ч" Quantity="103.16" Attribs="SnipSet">
            <PriceBase Value="177.05" ZM="16.04"/>
            <PriceCurr Value="1046.8" ZM="268.83" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="2.19" Attribs="SnipSet">
            <PriceBase Value="102.99" ZM="13.78"/>
            <PriceCurr Value="1004.88" ZM="230.95" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mat Caption="Электроды диаметром 6 мм Э42" Code="101-1529" Units="т" Quantity="0.09" Attribs="SnipSet">
            <PriceBase Value="12351.4"/>
            <PriceCurr Value="116474.66" ZM="113662.34" Comment="4 квартал 2017 г."/>
          </Mat>
          <Mat Caption="Фасонные стальные сварные части, диаметр до 800 мм" Code="103-1009" Units="т" Quantity="1" Attribs="SnipSet">
            <PriceBase Value="5597.34"/>
            <PriceCurr Value="115351.14" ZM="112640.19" Comment="4 квартал 2017 г."/>
          </Mat>
          <Mat Caption="Фланцы стальные" Code="507-9506" Units="компл." Options="Project NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Опускание и установка фасонных частей на готовое основание."/>
          <Work Caption="Соединение с трубопроводом сваркой, свертыванием фланцев или заделкой раструбов."/>
          <Work Caption="Приварка фланцев к фасонным частям и ответных фланцев к трубопроводу."/>
        </WorksList>
      </Position>
      <Position Caption="Фасонные стальные сварные части, диаметр до 800 мм" Number="17" Code="103-1009" SysID="26" Units="т" Quantity="-0.04" PriceLevel="Curr" IndexCode="ТЕР22-03-001-05" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" PzSync="Yes" Vr2001="10028" Bookmark="255">
        <Quantity Fx="-0.04" Result="-0.04"/>
        <PriceBase PZ="5597.34" MT="5597.34"/>
        <PriceCurr MT="115351.14" Comment="4 квартал 2017 г." Ws="112640.19"/>
      </Position>
      <Position Caption="Отвод 90-219*8,0" Number="18" Code="Счет-фактура" SysID="27" Units="шт" Quantity="2" PriceLevel="Curr" PzSync="Yes" Vr2001="10028" Bookmark="255">
        <Quantity Fx="2" Result="2"/>
        <PriceCurr MT="1405.82"/>
      </Position>
    </Chapter>
  </Chapters>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13"/>
    <AddZatrGlava Glava="14">
      <AddZatr Caption="Диспетчеризация водомеров ВНС" Value="234558.47" Options="" Level="1"/>
      <AddZatr Caption="Монтаж узлов учета ВНС-3" Value="1607100" Options="" Level="1"/>
    </AddZatrGlava>
    <AddZatrGlava Glava="15">
      <AddZatr Caption="НДС" Value="18" Options="Percent" Level="1"/>
    </AddZatrGlava>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
</Document>
